Better ListView Class Reference |

# BetterListViewToolTipOptions Structure

ToolTip appearance and behavior options.

For a list of all members of this type, see BetterListViewToolTipOptions Members .

System.Object
BetterListViewToolTipOptions

[TypeConverter(ConverterTypeName=""ComponentOwl.BetterListView.BetterListViewToolTipOptionsConverter, BetterListView" + ", Version=3.1.0.0, Culture=neutral, PublicKeyToken=e6c91a3add447be2"")]
public struct BetterListViewToolTipOptions

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewToolTipOptions Members | ComponentOwl.BetterListView Namespace